{
  "alfredsnippet" : {
    "snippet" : "# 建目錄與權限\nmkdir -p \/root\/.ssh\nchmod 700 \/root\/.ssh\n\n# 備份（若有舊檔）\ncp \/root\/.ssh\/authorized_keys \/root\/.ssh\/authorized_keys.bak 2>\/dev\/null || true\n\n# 追加兩把公鑰\nprintf '%s\\n' \\\n'ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQDZaJcoDQnUggR4dGrg4lX5hd9XTsAfgEER0ds7fxEZMoYEX4j9RwsIwE+Zimfn5B1e0Z5FZ2fkAVLQg07kC34ask4laGtP\/72Q\/8MnN+f34BZBLo5w8uMFpkMkn8R4y0EB\/olEWVxobUeV63NKQ9wXxN2DITtLJcwo7V\/6qzba0+sQaPAsnE1\/VDgS9LyvP0QRY4crArmLdjEHsgaJoLhsXF1E\/GbXsx1FLxVFsOSXoZxaDfVamGjJxDIavmnpYHaWHeFsCfyw5NnehvT6sFB3tHMyJ4fnOg627xDNxVvxrQjmdnzdmVRrTNGa9qbKmu+mzRWr9Tbs7RVAEdHLd\/5x' \\\n'ecdsa-sha2-nistp256 AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBHuWc3e6X0lLFhv7UXipU5ppxTxW1pnx5RVDG0EQVMdJtXRRyztO\/jNVkGxW9+X1+kMQY4xMwUCx1vsUiwWCsgE=' \\\n>> \/root\/.ssh\/authorized_keys\n\n# 權限與擁有者\nchmod 600 \/root\/.ssh\/authorized_keys\nchown -R root:root \/root\/.ssh\n",
    "uid" : "4204ABF5-069C-4073-98FF-8D7F81008755",
    "name" : "設定 SSH 授權金鑰",
    "keyword" : "ssh"
  }
}